Gets the Tills made on a specific business date.
Query Parameters
- Type: stringFormat: date-timebusiness
Date requiredSpecify the Business Date that you would like to get Tills for
Responses
- application/json
Request Example for get/v1/tills
curl 'https://apiint.api.parpos.com/data/v1/tills?businessDate=' \
--header 'parpos-access-token: YOUR_SECRET_TOKEN' \
--header 'parpos-location-token: YOUR_SECRET_TOKEN'
Success
{
"Data": [
{
"BusinessDate": "2026-05-07T06:22:27.8576851Z",
"CashDrawerId": 2,
"ClosedByEmployeeId": 1,
"ClosedTime": "2026-05-07T14:22:27.857933+00:00",
"DeclaredCash": 300.5,
"EmployeeId": 1,
"IsClosed": true,
"IsPublic": true,
"IsVirtual": true,
"Number": 1,
"OpenedTime": "2026-05-07T13:22:27.8580634+00:00",
"PaidInOuts": [
{
"AccountType": 1,
"Amount": 50,
"Description": "Drawer 1",
"EmployeeId": 1,
"Number": 2,
"PettyAccountId": 1,
"Time": "2026-05-07T06:22:27.8581599+00:00"
}
],
"OverShort": 50,
"StartingBank": 100,
"Skims": [
{
"CashDrawerName": "Drawer 1",
"Duration": "00:30:00",
"SkimAmount": 50,
"SkimTime": "2026-05-07T06:22:27.8577687+00:00",
"UserName": "User 1"
}
]
}
]
}